/*
 * jQuery FlexSlider v1.8
 * http://flex.madebymufffin.com
 *
 * Copyright 2011, Tyler Smith
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
/* Browser Resets */
.flex-container a:active,
.flexslider a:active {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {margin_left: 5px; padding: 0;}  /*252px*/
.flexslider .slides > li {display: none;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {max-width: 998px; width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {background: transparent; border-top: 2px solid #ffffff; border-bottom: 1px solid #dfdfdf; border-left: 1px solid #ffffff; border-right: 1px solid #ffffff; margin-bottom: 15px; margin-left:7px; margin-right:7px; position: relative; /*box-shadow: 0px 0px 8px #888888;  -webkit-border-radius: 5px; -moz-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px;*/zoom: 1;}
.flexslider .slides {zoom: 1;}
.flexslider .slides > li {position: relative;}
/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */ 
.flex-container {zoom: 1; position: relative;}

/* Caption style */
/* IE rgba() hack */
.flex-caption {background:none; -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000); zoom: 1;}
.flex-caption {width: 96%; padding: 2%; position: absolute; left: 0; bottom: 0; background: rgba(0,0,0,.5); color: #ffffff; text-shadow: 0 -1px 0 rgba(0,0,0); font-size: 14px; line-height: 18px;}

/* Caption style blue */
/* IE rgba() hack */
/*flex-caption-blue {background:none; -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000); zoom: 1;}*/
.flex-caption-blue {width: 96%; padding: 1%; position: absolute; left: 0; bottom: 0;  color: #003399; text-shadow: 0 -1px 0 rgba(0,0,0); font-size: 16px; line-height: 18px;}


/* Direction Nav */
.flex-direction-nav li a {width: 52px; height: 52px; margin: -27px 0 0; display: block; background: url(../images/new/bg_direction_nav2.png) no-repeat 0 0; position: absolute; top: 50%; cursor: pointer; text-indent: -9999px;}
.flex-direction-nav li .next {background-position: -52px 0; right: -1px; z-index:9999; overflow: visible;}
.flex-direction-nav li .prev {left: -1px; z-index:9999;}
.flex-direction-nav li .disabled {opacity: .3; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: -20px; text-align: center;}
.flex-control-nav li {margin: 0 0 0 5px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-nav li:first-child {margin: 0;}
.flex-control-nav li a {width: 13px; height: 13px; display: block; background: url(../images/new/bg_control_nav.png) no-repeat 0 0; cursor: pointer; text-indent: -9999px;}
.flex-control-nav li a:hover {background-position: 0 -13px;}
.flex-control-nav li a.active {background-position: 0 -26px; cursor: default;}


/*Optional floating textbox in the billboard*/
.billboard_feature_textbox{position: relative; width:998px; height:252px; font-size: 9pt !important; font-family: "verdana" !important;}
.billboard_feature_textbox p{margin:0px 0px 10px 0px !important;}
.billboard_feature_textbox ul { padding-left:20px;}
.billboard_feature_textbox li { font-color:#073D70 !important;}
